svgEditor.readLang({
	lang: "af",
	dir : "ltr",
	common: {
		"ok": "Spaar",
		"cancel": "Annuleer",
		"key_backspace": "backspace", 
		"key_del": "delete", 
		"key_down": "down", 
		"key_up": "up", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "Show/hide more stroke tools",
		"palette_info": "Klik om te verander vul kleur, verskuiwing klik om &#39;n beroerte kleur verander",
		"zoom_level": "Change zoom vlak",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Identify the element",
		"fill_color": "Verandering vul kleur",
		"stroke_color": "Verandering beroerte kleur",
		"stroke_style": "Verandering beroerte dash styl",
		"stroke_width": "Verandering beroerte breedte",
		"pos_x": "Change X coordinate",
		"pos_y": "Change Y coordinate",
		"linecap_butt": "Linecap: Butt",
		"linecap_round": "Linecap: Round",
		"linecap_square": "Linecap: Square",
		"linejoin_bevel": "Linejoin: Bevel",
		"linejoin_miter": "Linejoin: Miter",
		"linejoin_round": "Linejoin: Round",
		"angle": "Verandering rotasie-hoek",
		"blur": "Change gaussian blur value",
		"opacity": "Verander geselekteerde item opaciteit",
		"circle_cx": "Verandering sirkel se cx koördineer",
		"circle_cy": "Verandering sirkel se cy koördineer",
		"circle_r": "Verandering sirkel se radius",
		"ellipse_cx": "Verandering ellips se cx koördineer",
		"ellipse_cy": "Verander ellips se cy koördineer",
		"ellipse_rx": "Verandering ellips se x radius",
		"ellipse_ry": "Verander ellips se j radius",
		"line_x1": "Verandering lyn se vertrek x koördinaat",
		"line_x2": "Verandering lyn se eindig x koördinaat",
		"line_y1": "Verandering lyn se vertrek y koördinaat",
		"line_y2": "Verandering lyn se eindig y koördinaat",
		"rect_height": "Verandering reghoek hoogte",
		"rect_width": "Verandering reghoek breedte",
		"corner_radius": "Verandering Rechthoek Corner Radius",
		"image_width": "Verander prent breedte",
		"image_height": "Verandering prent hoogte",
		"image_url": "URL verander",
		"node_x": "Change node's x coordinate",
		"node_y": "Change node's y coordinate",
		"seg_type": "Change Segment type",
		"straight_segments": "Straight",
		"curve_segments": "Curve",
		"text_contents": "Verander teks inhoud",
		"font_family": "Lettertipe verander Familie",
		"font_size": "Verandering Lettertipe Grootte",
		"bold": "Vetgedrukte teks",
		"italic": "Italic Text"
	},
	tools: { 
		"main_menu": "Main Menu",
		"bkgnd_color_opac": "Verander agtergrondkleur / opaciteit",
		"connector_no_arrow": "No arrow",
		"fitToContent": "Pas na inhoud",
		"fit_to_all": "Passing tot al inhoud",
		"fit_to_canvas": "Passing tot doek",
		"fit_to_layer_content": "Passing tot laag inhoud",
		"fit_to_sel": "Passing tot seleksie",
		"align_relative_to": "Align in verhouding tot ...",
		"relativeTo": "relatief tot:",
		"bladsy": "bladsy",
		"largest_object": "grootste voorwerp",
		"selected_objects": "verkose voorwerpe",
		"smallest_object": "kleinste voorwerp",
		"new_doc": "Nuwe Beeld",
		"open_doc": "Open Beeld",
		"export_png": "Export as PNG",
		"save_doc": "Slaan Beeld",
		"import_doc": "Import SVG",
		"align_to_page": "Align Element to Page",
		"align_bottom": "Align Bottom",
		"align_center": "Rig Middel",
		"align_left": "Links Regterkant",
		"align_middle": "Align Midde",
		"align_right": "Lijn regs uit",
		"align_top": "Align Top",
		"mode_select": "Select Gereedschap",
		"mode_fhpath": "Potlood tool",
		"mode_line": "Lyn Gereedskap",
		"mode_connect": "Connect two objects",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Free-hand Rectangle",
		"mode_ellipse": "Ellips",
		"mode_circle": "Sirkel",
		"mode_fhellipse": "Gratis-Hand Ellips",
		"mode_path": "Poli Gereedskap",
		"mode_shapelib": "Shape library",
		"mode_text": "Text Gereedskap",
		"mode_image": "Image Gereedskap",
		"mode_zoom": "Klik op die Gereedskap",
		"mode_eyedropper": "Eye Dropper Tool",
		"no_embed": "NOTE: This image cannot be embedded. It will depend on this path to be displayed",
		"undo": "Boontoe",
		"redo": "Oordoen",
		"tool_source": "Wysig Bron",
		"wireframe_mode": "Wireframe Mode",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Groep Elemente",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Convert to Path",
		"reorient_path": "Reorient path",
		"ungroup": "Ungroup Elemente",
		"docprops": "Document Properties",
		"imagelib": "Image Library",
		"move_bottom": "Skuif na Bottom",
		"move_top": "Skuif na bo",
		"node_clone": "Clone Node",
		"node_delete": "Delete Node",
		"node_link": "Link Control Points",
		"add_subpath": "Add sub-path",
		"openclose_path": "Open/close sub-path",
		"source_save": "Spaar",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"delete": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Layer",
		"layers": "Layers",
		"del": "Verwyder Laag",
		"move_down": "Beweeg afbreek Down",
		"new": "Nuwe Layer",
		"rename": "Rename Layer",
		"move_up": "Beweeg afbreek Up",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Move elements to:",
		"move_selected": "Move selected elements to a different layer"
	},
	config: {
		"image_props": "Image Properties",
		"doc_title": "Title",
		"doc_dims": "Doek Dimensions",
		"included_images": "Included Images",
		"image_opt_embed": "Embed data (local files)",
		"image_opt_ref": "Use file reference",
		"editor_prefs": "Editor Preferences",
		"icon_size": "Icon size",
		"language": "Language",
		"background": "Editor Background",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Note: Background will not be saved with image.",
		"icon_large": "Large",
		"icon_medium": "Medium",
		"icon_small": "Small",
		"icon_xlarge": "Extra Large",
		"select_predefined": "Kies gedefinieerde:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Invalid value given",
		"noContentToFitTo":"No content to fit to",
		"dupeLayerName":"There is already a layer named that!",
		"enterUniqueLayerName":"Please enter a unique layer name",
		"enterNewLayerName":"Please enter the new layer name",
		"layerHasThatName":"Layer already has that name",
		"QmoveElemsToLayer":"Move selected elements to layer '%s'?",
		"QwantToClear":"Do you want to clear the drawing?\nThis will also erase your undo history!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"There were parsing errors in your SVG source.\nRevert back to original SVG source?",
		"QignoreSourceChanges":"Ignore changes made to SVG source?",
		"featNotSupported":"Feature not supported",
		"enterNewImgURL":"Enter the new image URL",
		"defsFailOnSave": "NOTE: Due to a bug in your browser, this image may appear wrong (missing gradients or elements). It will however appear correct once actually saved.",
		"loadingImage":"Loading image, please wait...",
		"saveFromBrowser": "Select \"Save As...\" in your browser to save this image as a %s file.",
		"noteTheseIssues": "Also note the following issues: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});